﻿
.target {
    border: solid 1px #aaa;
    min-height: 30px;
    width: 30px;
    /*margin-top: 1em;*/
    border-radius: 5px;
    cursor: pointer;
    transition: 300ms all;
    position: relative;
}

.contain {
    background-size: cover;
    position: relative;
    z-index: 10;
    top: 0px;
    left: 0px;
}

textarea {
    background-color: white;
}

.active-img {
    box-shadow: 0px 0px 10px 10px rgba(255, 216, 0, 0.7);
}
